# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = shadowsocks-libev
pkgbase = shadowsocks-libev
pkgver = 3.3.5-2
pkgdesc = A lightweight secured socks5 proxy for embedded devices and low end boxes
url = https://github.com/shadowsocks/shadowsocks-libev
builddate = 1609858732
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 748918
arch = armv7h
license = GPL3
depend = libcap
depend = mbedtls
depend = libsodium
depend = libev
depend = c-ares
depend = pcre
depend = libcorkipset
depend = libbloom
makedepend = asciidoc
makedepend = xmlto
